cp.imagesJSONCacheForLocal=true;cp.imageToJSONPathMap={ 
"dr/13341_300_300In.png": "img1.json",
"dr/13353_300_300In.png": "img1.json",
"dr/13429.svg": "img1.json",
"dr/21903.svg": "img1.json",
"dr/35273_422_317.png": "img1.json",
"dr/35317_475_267.png": "img1.json",
"dr/35329_598_432.png": "img1.json",
"dr/35329_606_438.png": "img1.json",
"dr/8547.svg": "img1.json",
"dr/chanfreinage GRTGAZ.png": "img2.json",
"dr/Rollover_Caption_17.png": "img2.json",
"dr/Rollover_Caption_18.png": "img2.json",
"dr/Rollover_Caption_19.png": "img2.json",
"dr/si12097.png": "img2.json",
"dr/si12112.png": "img2.json",
"dr/si12116.png": "img2.json",
"dr/si12123.png": "img2.json",
"dr/si12127.png": "img2.json",
"dr/si12262.png": "img2.json",
"dr/si12279.png": "img2.json",
"dr/si12292.png": "img2.json",
"dr/si12468.png": "img2.json",
"dr/si12472.png": "img2.json",
"dr/si12483.png": "img2.json",
"dr/si12487.png": "img2.json",
"dr/si33856.png": "img2.json",
"dr/si33867.png": "img2.json",
"dr/si33871.png": "img2.json",
"dr/si33878.png": "img2.json",
"dr/si33882.png": "img2.json",
"dr/si33889.png": "img2.json",
"dr/si33893.png": "img2.json",
"dr/si33900.png": "img2.json",
"dr/si33904.png": "img2.json",
"dr/si34044.png": "img2.json",
"dr/si34056.png": "img2.json",
"dr/si34068.png": "img2.json",
"dr/si34476.png": "img2.json",
"dr/si34628.png": "img2.json",
"dr/si34645.png": "img2.json",
"dr/si34658.png": "img2.json",
"dr/SmartShape_249.png": "img2.json",
"dr/SmartShape_254.png": "img2.json",
"dr/SmartShape_262.png": "img2.json",
"dr/SmartShape_263.png": "img2.json",
"dr/Text_Caption_15.png": "img2.json",
"dr/Text_Caption_16.png": "img2.json",
"dr/Text_Caption_17.png": "img2.json",
"dr/Text_Caption_171.png": "img2.json",
"dr/Text_Caption_174.png": "img2.json",
"dr/Text_Caption_175.png": "img2.json",
"dr/Text_Caption_176.png": "img2.json",
"dr/Text_Caption_177.png": "img2.json",
"dr/Text_Caption_178.png": "img2.json",
"dr/Text_Caption_179.png": "img2.json",
"dr/Text_Caption_18.png": "img2.json",
"dr/Text_Caption_180.png": "img2.json",
"dr/Text_Caption_181.png": "img2.json",
"dr/Text_Caption_182.png": "img2.json",
"dr/Text_Caption_183.png": "img2.json",
"dr/Text_Caption_185.png": "img2.json",
"dr/Text_Caption_186.png": "img2.json",
"dr/Text_Caption_187.png": "img2.json",
"dr/Text_Caption_188.png": "img2.json",
"dr/Text_Caption_19.png": "img2.json",
"dr/Text_Caption_21.png": "img2.json",
"___":"___"};